<?php $view->extend('::wicms.html.php');
$this->addGlobal('menuIsActive', $view['router']->path('admin_dashboard_module_enable'));
/** @var \Symfony\Bundle\FrameworkBundle\Templating\Helper\TranslatorHelper $translator */
$translator = $view['translator'];

$view['slots']->set('titleSite', $translator->trans('module_enable.title', ['%name%' => $module->name ?? '']));
$view['slots']->set('titleDesc', $translator->trans('module_enable.desc'));
$view['slots']->set('titleIcon', '<i class="icon-info-circled-1 color-menu-pulpit"></i>');
$view['slots']->set('helpRightPanel', '');
?>
